## regolith-lightdm-config 1.3.5-1regolith

=== debian/changelog ===
regolith-lightdm-config (1.3.5-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:44 +0000

regolith-lightdm-config (1.3.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Add attribution for NASA Juno image

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Jul 2022 17:28:38 -0700

regolith-lightdm-config (1.3.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Switch to Papirus icon theme. Set regolith as default session.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jul 2022 15:38:06 -0700

regolith-lightdm-config (1.3.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Add all configuration items to slick-greeter file

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 08:53:22 -0700

regolith-lightdm-config (1.3.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove gsetting override, not working for background, fall back to config file for slick-greeter

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 21:13:26 -0700

regolith-lightdm-config (1.3.0) focal; urgency=medium

  [ Ken Gilmer ]
  * move from gtk greeter to slick. Update background

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 19:06:36 -0700

regolith-lightdm-config (1.2.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Switch font from jetbrainsmono to dejavusansmono

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 21 Apr 2022 21:02:57 -0700

regolith-lightdm-config (1.1.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Update dependencies for Regolith 2

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Mar 2022 19:13:11 -0800

regolith-lightdm-config (1.1.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Revert to original source due to artifacts in 4K displays

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 12 May 2021 23:07:58 -0700

regolith-lightdm-config (1.1.0-1ubuntu1) focal; urgency=medium

  [ Ken Gilmer ]
  * experimental visual changes to login UI
  * More UI changes for consistency w/ default look

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 May 2021 12:04:52 -0700

regolith-lightdm-config (1.0.6-1) eoan; urgency=medium

  * Fix dependencies.  Use Ubuntu default theme elements. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Apr 2020 15:31:08 -0700

regolith-lightdm-config (1.0.5-1) eoan; urgency=medium

  * Tweaks to lightdm theme.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Apr 2020 12:35:39 -0700

regolith-lightdm-config (1.0.4) eoan; urgency=medium

  * Fix typo in control.
  * Use Adwaita icons for smaller footprint. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Apr 2020 11:21:38 -0700

regolith-lightdm-config (1.0.3) eoan; urgency=medium

  * Model dependencies correctly. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Apr 2020 09:56:43 -0700

regolith-lightdm-config (1.0.2) eoan; urgency=medium

  * Change font from Ubuntu to SCP. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 Mar 2020 14:33:17 -0700

regolith-lightdm-config (1.0.1) eoan; urgency=medium

  * Show user avatar.
  * Add package dependencies. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 13 Mar 2020 19:06:35 -0700

regolith-lightdm-config (1.0-1) eoan; urgency=medium

  * Initial release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 Mar 2020 20:56:47 -0800
