## regolith-lightdm-config 1.3.6-1regolith

=== debian/changelog ===
regolith-lightdm-config (1.3.6-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 19:35:49 -0700

regolith-lightdm-config (1.3.6) jammy; urgency=medium

  * fix: default session had incorrect name 
  * feat: new wallpapper

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 24 Jul 2024 05:53:15 -0700
