## regolith-lightdm-config 1.3.8-1regolith

=== debian/changelog ===
regolith-lightdm-config (1.3.8-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:56:58 +0000

regolith-lightdm-config (1.3.8) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:21:08 +0000
