=== debian/control ===
Source: regolith-lightdm-config
Section: x11
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2

Package: regolith-lightdm-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
    papirus-icon-theme,
    ayu-theme,
    fonts-nerd-font-dejavusansmono,
    slick-greeter,
    lightdm
Description: Branding relating to Regolith for LightDM
